@charset "UTF-8";
/* CSS Document */

.wrapper {
     margin: 0px;
     background: url("../img/bg_fire.jpg") no-repeat center top;
     background-color: #f8f6f3;
     -moz-background-size:100% 100%;
     background-size:100% 100%;
 }


/*header---------------------------------------------------*/


.header {
    margin: 0 0 20px 0;
    padding: 0 0 0 10px;
    height: 30px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
}

.header p{
    float: left;
    font-size: 80%;
    padding: 7px 0 0 0;
}



/*language---------------------------------------------------*/


.language {
	float: right;
	margin-right: 20px;
	padding: 4px 0 0 0;
}


.language a:link,
.language a:visited{
  color:#fff;
  text-decoration: none;
}

.language .current{
    text-decoration: underline;
}

.language a:focus,
.language a:hover,
.language a:active{
  color:#fff;
  text-decoration: underline;
}



/*btnEnter---------------------------------------------------*/


.btnEnter {
	height: 25px;
	width: 90px;
	background-color: #ff3c02;
	float: right;
	text-align: center;
	color: #fff;
	padding: 5px 0 0 0;
}

.btnEnter a:link,
.btnEnter a:visited{
  color:#fff;
  text-decoration: none;
}

.btnEnter a:focus,
.btnEnter a:hover,
.btnEnter a:active{
  color:#fff;
  text-decoration: underline;
}


/*headerUnder---------------------------------------------------*/

.headerUnder {
	height: 80px;
	width: 950px;
	margin: 0 auto;
}

.headerUnder h1{
	display: inline;
}

a.logo:hover img {
	opacity: 1.0;
	-moz-opacity: 1.0;
    filter: alpha(opacity=100);
}


.headerUnder ul{
	float: right;
	padding: 10px 0 0 0;
}

.headerUnder li{
    list-style:none;
    display: inline;
}



/*menu---------------------------------------------------*/

.menu {
	height: 30px;
	width: 950px;
	margin: 0 auto 30px;
}


/*keyvisual---------------------------------------------------*/

.keyvisual {
	width: 950px;
	margin: 0px auto 30px;
}


/*topic---------------------------------------------------*/

.topic {
	width: 960px;
	margin: 0px auto 80px;
	padding: 0 0 0 0;
}

.topic h2{
	text-align: center;
	padding: 0 0 20px 0;
}

.topic_box {
	margin: 0 0 0 -5px;
}

.topic_box p{
	position: absolute;
}

.topic_img {
	position: relative;
	float: left;
	margin: 0 0 10px 10px;
	width: 230px;
	height: 230px;
}


.topic_txt{
	position: absolute;
	bottom: 0px;
	width: 210px;
	background: url("../img/bg_txt.png");
	background-size:100% 100%;
	padding: 40px 10px 7px 10px;
	line-height: 1.5;
}


.topic_box a{
	display: block;
	width: 230px;
	height: 230px;
	background-color: #fff;
}

.topic_box a:link,
.topic_box a:visited{
  color:#fff;
  text-decoration: none;
}

.topic_box a:focus,
.topic_box a:hover,
.topic_box a:active{
  color:#fff;
}

.topic li{
    list-style:none;
    display: inline;
}

.icon_new{
	width: 230px;
	text-align: right;
}



/*footer---------------------------------------------------*/

.footer {
	clear: both;
	margin: 0px auto;
	width: 100%;
	background-color: #000;
}

.footerTop {
	height: 30px;
	width: 960px;
	margin: 0px auto;
	padding: 10px 0 0 0;
	text-align: right;
}

.footerTop a{
	padding: 0 0 0 15px;
	background: url("../img/arrow_top.png") no-repeat left;
}

.footerTop a:link,
.footerTop a:visited{
  color:#bbb;
  text-decoration: none;
}

.footerTop a:focus,
.footerTop a:hover,
.footerTop a:active{
  color:#bbb;
  text-decoration: underline;
}


/*sitemap---------------------------------------------------*/


.sitemap {
	width: 950px;
	margin: 0px auto;
	font-size: 80%;
	line-height: 2;
}

.sitemap ul{
	float: left;
	width: 210px;
	clear: right;
	padding: 0 25px 0 0;
}

.sitemap ul li{
	display: block;
}


.sitemap a:link,
.sitemap a:visited{
	text-decoration: none;
	color:#ccc;
}

.sitemap a:focus,
.sitemap a:hover,
.sitemap a:active{
	color:#ccc;
	text-decoration: underline;

}


.sitemap p{
	float: left;
	padding: 0 20px 10px 0;
	font-size: 80%;
	color: #ccc;
}

.sitemap em{
	float: left;
	font-size: 140%;
}


.sitemap_ttl{
	font-size: 140%;
	padding: 0 0 10px 0;
	color: #fff;
}

.sitemap span{
	color:#666;
}


.row{
	clear: both;
	display: block;
	margin-bottom: 40px;
}

.name{
	float: right;
	width: 440px;
	padding: 15px 18px;
	background-color: #222;
	color: #ccc;
}

.name a:link,
.name a:visited{
  color:#ccc;
  text-decoration: underline;
}

.name a:focus,
.name a:hover,
.name a:active{
  color:#ccc;
  text-decoration: none;
}

.footer_btnEnter{
	clear: both;
	margin: 0 auto;
	padding: 5px 0 0 0;
	width: 400px;
	height: 40px;
	background-color: #ff3c02;
	text-align: center;	
	font-size: 160%;
}

.footer_btnEnter a{
	display: block;
}

.footer_btnEnter a:link,
.footer_btnEnter a:visited{
  color:#fff;
  text-decoration: none;
}

.footer_btnEnter a:focus,
.footer_btnEnter a:hover,
.footer_btnEnter a:active{
  color:#fff;
  text-decoration: underline;
}



/*footerUnder---------------------------------------------------*/


.footerUnder {
	height: 30px;
	width: 960px;
	margin: 0px auto;
	padding: 15px 0 0 0;
	font-size: 0.8em;
	color: #bbb;
	border-top: 1px solid #555;
	clear: both;
}

.footerUnder p{
	float: right;
}


.footerUnder a:link,
.footerUnder a:visited{
  color:#ccc;
  text-decoration: none;
}

.footerUnder a:focus,
.footerUnder a:hover,
.footerUnder a:active{
  color:#ccc;
  text-decoration: underline;
}

.border {
	border-right: 1px solid #555;
}


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.language li {
    list-style: none;
    display: inline;
}
